import request from "@/utils/request"

/** 养殖产业数据看板 */
export function getBreedingDashboard(params) {
  return request({
    url: "/dataModel/breedingIndustry/dashboard",
    method: "get",
    params
  })
}
